
QGIS Application - Bug report #6846

db manager error when clicking "retrieve columns"

2012-12-09 02:32 PM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Giuseppe Sucameli

Category: DB Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15982

Description

Traceback (most recent call last):

  File "C:\\OSGeo4W\\apps\\qgis-dev\\python\\plugins\\db_manager\\dlg_sql_window.py",

line 204, in fillColumnCombos

    c.close()

UnboundLocalError: local variable 'c' referenced before assignment

Associated revisions

Revision 34a16e24 - 2012-12-10 01:32 AM - Giuseppe Sucameli

fix #6846

History

#1 - 2012-12-09 04:32 PM - Giuseppe Sucameli

- Status changed from Open to Closed

Fixed in changeset commit:"34a16e246c04144428b07e0fc56ebd2f97a330da".
